-- 基础信息
base_info = {
	group_id = 133212231
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 231001, monster_id = 25080101, pos = { x = -3508.935, y = 200.698, z = -2342.415 }, rot = { x = 0.000, y = 4.077, z = 0.000 }, level = 27, drop_tag = "浪人武士", affix = { 1101 }, pose_id = 1006, area_id = 13 },
	{ config_id = 231002, monster_id = 25100101, pos = { x = -3498.767, y = 200.505, z = -2338.369 }, rot = { x = 0.000, y = 251.334, z = 0.000 }, level = 27, drop_tag = "高阶武士", affix = { 1101 }, pose_id = 1002, area_id = 13 },
	{ config_id = 231003, monster_id = 25080101, pos = { x = -3507.804, y = 200.975, z = -2333.059 }, rot = { x = 0.000, y = 174.825, z = 0.000 }, level = 27, drop_tag = "浪人武士", affix = { 1101 }, pose_id = 1006, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 231004, gadget_id = 70900393, pos = { x = -3511.775, y = 200.722, z = -2342.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 13 },
	{ config_id = 231005, gadget_id = 70900393, pos = { x = -3505.667, y = 200.697, z = -2333.238 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 13 },
	{ config_id = 231006, gadget_id = 70310018, pos = { x = -3500.927, y = 200.579, z = -2338.808 }, rot = { x = 358.211, y = 0.028, z = 358.210 }, level = 27, state = GadgetState.GearStart, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 231001, 231002, 231003 },
		gadgets = { 231004, 231005, 231006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
